* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /*overflow-x: hidden; */
}
html,
body {
  overflow-x: hidden;
  width: 100%;
}

.logo {
  width: 7%;
  height: 7%;
}
.card-img-top {
  width: 100%;
  height: 200px;
  object-fit: contain;
}
.card-img-top {
  width: 100%;
  height: 200px;
  object-fit: contain;
}
/*.admin_image {
  width: 100px;
  object-fit: contain;
} */
/*.footer {
  position: absolute;
  bottom: 0;
} */
.cart_img {
  width: 50px;
  height: 50px;
}
/*.profile_img {
  width: 100%;
  height: 100%;
} */
